.large_sm_icons{
	margin-top: 15px;
	float: right;

}

.large_sm_icons li{
	float: left;
	margin-right: 8px;
	background: url(../images/large_sm.png) no-repeat top left;
	width: 29px;
	height: 29px;
	list-style-type: none;
}

.large_sm_icons li a{
	display: block;
	width: 29px;
	height: 29px;
	text-indent: -9999999px;
}

.large_sm_icons li.facebook{}
.large_sm_icons li.twitter{background-position: -38px;}
.large_sm_icons li.youtube{background-position: -75px;}
.large_sm_icons li.linkedin{background-position: -113px;}
.large_sm_icons li.google_plus{background-position: -151px;}
.large_sm_icons li.pinterest{background-position: -186px;}